Autobaud Error When Attempting to Update UI Using Flash Magic


KT6F
 

I just received my new DUO-ART 120 ATU amp.  I now need to update the FDM-DUO firmware.  The RX and TX firmware updated fine but I can't get Flash Magic to connect to the radio to perform the UI update.  I followed the update instructions to the letter but when I checked communications with the FDM-DUO by clicking on “ISP” and then on “Read Device Signature" it times out with the error "Operation Failed.  Failed to autobaud" and provided a link to the Flash Magic website for suggestions.  Apparently this is a common issue but none of their solutions helped.  I tried it with three different computers (Win 10 and 7) and a number of different USB cables.  Nothing helped.  Anyone here run into this issue?  Suggestions?

Thanks,  Ed KT6F


Paul Jones
 

Ed

There is a correction needed to the manual you need to use the older version 11.06? Of flash magic and the update will work


On Apr 11, 2019, at 17:43, KT6F <kt6f@...> wrote:

I just received my new DUO-ART 120 ATU amp.  I now need to update the FDM-DUO firmware.  The RX and TX firmware updated fine but I can't get Flash Magic to connect to the radio to perform the UI update.  I followed the update instructions to the letter but when I checked communications with the FDM-DUO by clicking on “ISP” and then on “Read Device Signature" it times out with the error "Operation Failed.  Failed to autobaud" and provided a link to the Flash Magic website for suggestions.  Apparently this is a common issue but none of their solutions helped.  I tried it with three different computers (Win 10 and 7) and a number of different USB cables.  Nothing helped.  Anyone here run into this issue?  Suggestions?

Thanks,  Ed KT6F


Paul NN4F
 

Sorry version 11.20 of flash magic 


On Apr 11, 2019, at 23:07, Paul Jones <support@...> wrote:

Ed

There is a correction needed to the manual you need to use the older version 11.06? Of flash magic and the update will work


On Apr 11, 2019, at 17:43, KT6F <kt6f@...> wrote:

I just received my new DUO-ART 120 ATU amp.  I now need to update the FDM-DUO firmware.  The RX and TX firmware updated fine but I can't get Flash Magic to connect to the radio to perform the UI update.  I followed the update instructions to the letter but when I checked communications with the FDM-DUO by clicking on “ISP” and then on “Read Device Signature" it times out with the error "Operation Failed.  Failed to autobaud" and provided a link to the Flash Magic website for suggestions.  Apparently this is a common issue but none of their solutions helped.  I tried it with three different computers (Win 10 and 7) and a number of different USB cables.  Nothing helped.  Anyone here run into this issue?  Suggestions?

Thanks,  Ed KT6F


Vianney Colombat
 

I attached a picture that shows how to use Flash Magic version 12.01. Don't forget to choose the right COM.

Anyway, version 12 is a BETA version, it's better to use version 11.20 that is more stable and faster to update the firmware.

Vianney



Le informazioni contenute in questo messaggio di posta elettronica sono riservate e confidenziali e ne è vietata la diffusione in qualunque modo eseguita (DL 196/2003). Qualora Lei non fosse la persona a cui il presente messaggio è destinato, La invitiamo ad eliminarlo e a non leggerlo, dandone gentilmente comunicazione al mittente.

The information contained in this e-mail and any attachments is confidential and may well also be legally privileged (DL 196/2003). If you are not among the named recipients, please notify the sender immediately by reply e-mail and then delete this message from your system, do not use the contents for any purpose whatsoever nor disclose them to anyone else.


KT6F
 

 

I tested both versions of Flash Magic to no avail.  I even loaded older USB Serial drivers on the computer as suggested at FlashMagic, but that didn't change anything either.  What now?

Thanks...


Paul
 

Are you sure that you have the 11.20 version?

http://www.flashmagictool.com/download.html&d=11.20/FlashMagic.exe

I had the same problem and until I un-installed the 12.01 version and installed version 11.20 I could not get the 230400 baud rate.

Running on Win7Pro 64bit   FYI


-- 
73
de 
paul
W9PCS

"You see, wireless telegraph is a kind of a very, very long 
cat. You pull his tail in New York and his head is 
meowing in Los Angeles. Do you understand this? 
And radio operates exactly the same way: you send 
signals here, they receive them there. The only 
difference is that there is no cat." Albert Einstein

Resistance Is Not Futile!
It's voltage divided by current.

No trees were killed in the generation of this message,
but a tremendous number of electrons were terribly 
inconvenienced

"To err is human...to really mess things up requires the 
root password."

"If you're not part of the solution, you're part of the precipitate."

You gotta have a plan or how would you know when you deviated from it...
On 4/12/19 5:14 PM, KT6F wrote:

 

I tested both versions of Flash Magic to no avail.  I even loaded older USB Serial drivers on the computer as suggested at FlashMagic, but that didn't change anything either.  What now?

Thanks...


  


KT6F
 



Yes, version 11.20...

I just went through all the rigamarole again with no success.  Always results in the autobaud error.  Is there any other way of getting this update installed.  I'm not able to use my new Duo-Art amp except through the generic interface.  I'm assuming that's because my UI is version 4.48 (?).

Thanks, Ed


KT6F
 

What would my next step be to get this fixed?


Vianney Colombat
 


Please, open a support ticket here : http://support.eladit.com/open.php?&lang=en_us

Il 16/04/2019 16:40, KT6F ha scritto:
What would my next step be to get this fixed?
_._,_._,_




Le informazioni contenute in questo messaggio di posta elettronica sono riservate e confidenziali e ne è vietata la diffusione in qualunque modo eseguita (DL 196/2003). Qualora Lei non fosse la persona a cui il presente messaggio è destinato, La invitiamo ad eliminarlo e a non leggerlo, dandone gentilmente comunicazione al mittente.

The information contained in this e-mail and any attachments is confidential and may well also be legally privileged (DL 196/2003). If you are not among the named recipients, please notify the sender immediately by reply e-mail and then delete this message from your system, do not use the contents for any purpose whatsoever nor disclose them to anyone else.